@font-face {
	font-family: MyriadProBold;
	src: url('fonts/myriadprobold.otf') format('opentype');
}
@font-face {
	font-family: MyriadProRegular;
	src: url('fonts/myriadproregular.ttf') format('truetype');
}
@font-face {
	font-family: MankSans;
	src: url('fonts/manksans.ttf') format('truetype');
}

.portada{
	position: relative;
	font-family: MankSans;
	width: 216mm;
	height:320mm;
	page-break-inside: avoid;
	/*border: 1px solid green;/*esta sale*/
}
.page{
	position: relative;
	width: 216mm;
	height:330mm;
	page-break-inside: avoid;
	/*border: 1px solid green;/*esta sale*/
}
.pheader{
	width: 216mm;
	max-height: 8mm;
}

.row{
	/*border: 1px solid green;/*esta sale*/
}
.estrategia{
	width: 216mm;
	max-height: 12mm;
	margin-bottom: 5mm;
	/*border: 1px solid green;/*esta sale*/
}

.right-tag{
	/*border: 1px solid black;/*esta sale*/
    position: absolute;
    bottom: 0;
    width: 216mm;
    height: 30mm;
}
.img-page-tag{
	max-width: 100%;
	max-height: 100%;
	float:right;
}
.valores{
	position: absolute;
    bottom: 0;
    width: 216mm;
}

.titulo{
	/*margin-top:260mm;*/
	width: 216mm;
	height:13mm;
	/*border: 1px solid red;/*esta sale*/
}
.arrival-date{
	width: 216mm;
	width: 216mm;
	float: right;
	border-top: 2px solid #727277;
}

.content-tag{
	position: absolute;
    bottom: 0;
}




.col{
	/*border: 1px solid purple;/*esta sale*/

	float: left;
	/*background-color:#ccc;*/

	margin-right: 1mm;
	margin-bottom: 1mm;


}
/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}




.pbreak{
	page-break-after: always;
}

.left{
	font-family: MyriadProBold;

	float: left;
}
.right{
	font-family: MyriadProRegular;
	float: right;
}
.left-right{

}

.clearfix::after{
    content: "";
    clear: both;
    display: table;
}
.product {
	position: relative;
	overflow: hidden;
	/*border: 1px solid red;/*esta sale*/
}
.info{
	z-index: 999;
	/*border: 1px solid yellow;/*esta sale*/
}
.image{
	/*padding: inherit;*/
	/*border: 1px solid red;/*esta sale*/
}

.pp-symbol{
	position: absolute;
    top: 0;
    right:0;
}
.product-tag{
	position: absolute;
    bottom: 25%;
    right:0;
}
.product-tag img{
	width:70%;
}
.product-info{
	font-family: MyriadProRegular;
    list-style-type: none;
    margin: 0 0 1mm 0;
    padding: 0;
}


.prod-col-left{
	display: inline-block;
	vertical-align: top;
    /*border: 1px solid purple;/*esta sale*/
}
.prod-col-right{
	display: inline-block;
	vertical-align: top;
    /*border: 1px solid brown;/*esta sale*/
}


.pp{
	border-radius:100%;
	border:solid #DD2914 1px;
	padding:1px;
	color:#DD2914;
	font-size: 7pt;
}
.pp-value-single {
    color:#DD2914;
    font-size: 8pt;
    border: 2px solid; /*Grosor del borde*/
    border-radius: 50%;
    padding: 2px;
    padding-left: 3.2%;
    padding-right: 3.2%;
}
.pp-value{
	color:#DD2914;
    font-size: 8pt;
    border: 2px solid; /*Grosor del borde*/
    border-radius: 50%;
    padding: 2px;
    padding-left: 1.6%;
    padding-right: 1.6%;
}
.pdf-symbol {
    font-weight: bolder;
    margin-left: 1px;
    color:#DD2914;
    font-size: 9pt;
}
.strat-button {
	font-family: MyriadProRegular;
    background-color: #BFBFC2;
    border: none;
    color: white;
    padding: 5px 20px 5px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12pt;
    margin: 4px 2px 20px 2px;
    border-radius: 8px;
}


.strat-2{
	font-family: MyriadProRegular;
    color: grey;
    font-size: 12pt;
    margin-left: 10px;
}

.logo-portada{
	padding-top: 100px;
	width: 100%;
	float:right;
}

